<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>About</name>
    <doc-version>$Date: 2003/05/04 06:40:15 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
Framework for a state machine, which is optimized for an internal
integer matrix.
</body>
</document>

